AI Sync

SMS Templates

Create SMS Template

POSThttps://app.aisync.link/api/template/sms
Create SMS Template
curl --request POST \
  --url https://app.aisync.link/api/template/sms \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "title": "Follow up",
  "template": "Hi {{contact.first_name}}"
}'
{
  "data": {
    "id": "MQ==",
    "title": "Follow up",
    "template": "Hi {{contact.first_name}}"
  },
  "message": "SMS template created successfully.",
  "success": true
}

Create SMS Template#

Creates an SMS template. The title must be unique in the company.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

Content-Typestringheaderrequired

Must be set to application/json

titlestringbodyrequired

Template name, max 150 characters

templatestringbodyrequired

Message body. Merge tokens such as {{contact.first_name}} are allowed

curl --request POST \
  --url https://app.aisync.link/api/template/sms \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "title": "Follow up",
  "template": "Hi {{contact.first_name}}"
}'
messagestring

SMS template created successfully.

data.idstring

Base64 template id

POST /api/template/sms/create calls the same action.